<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>d082b6984fb322005ec7c3818110c75b</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_player">
    <x_9104_trivia_now_player action="INSERT_OR_UPDATE">
        <mobile_number>+16145981744</mobile_number>
        <name>Michael</name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-16 03:25:28</sys_created_on>
        <sys_id>d082b6984fb322005ec7c3818110c75b</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-04 17:17:51</sys_updated_on>
    </x_9104_trivia_now_player>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-04 17:19:29</sys_created_on>
        <sys_id>3166259d4fe272005ec7c3818110c734</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Michael</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_3166259d4fe272005ec7c3818110c734</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-04 17:19:29</sys_updated_on>
        <tablename>x_9104_trivia_now_player</tablename>
    </sys_metadata_link>
</record_update>
